﻿/*以下部分是WebUploader必须的
----------------------------------------------*/
.webuploader-container{ position:relative; }
.webuploader-element-invisible{ position:absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px,1px,1px,1px); }
.webuploader-pick{ position:relative; display:inline-block;width:100%; line-height:30px; height:30px;cursor:pointer; color:#fff; text-align:center; overflow:hidden; zoom:1; *display:inline; }
.webuploader-pick-hover{ opacity:0.9; }
.webuploader-pick-disable{ opacity:0.6; pointer-events:none; }
.upload-box{ position:relative; display:inline-block; height:30px; line-height:30px; vertical-align:middle; zoom:1; *display:inline;}
	.upload-box .upload-btn{ display:inline-block; height:30px;line-height:30px;border-radius: 5px; zoom:1; *display:inline;width: 72px;color: #fff;background: #94ca52; }
	.upload-box .upload-progress{ position:absolute; top:0; left:0; padding:2px 5px; width:115px; height:28px; border:1px solid #d7d7d7; background:#fff; overflow:hidden; }
	.upload-box .upload-progress .txt{ display:block; color:#000; padding-right:10px; font-weight:normal; font-style:normal; font-size:11px; line-height:18px; height:18px; text-overflow:ellipsis; overflow:hidden; }
	.upload-box .upload-progress .bar{ position:relative; display:block; width:112px; height:4px; border:1px solid #1da76b; }
	.upload-box .upload-progress .bar b{ display:block; width:0%; height:4px; font-weight:normal; text-indent:-99em; background:#28B779; overflow:hidden; }
	.upload-box .upload-progress .close{ position:absolute; display:block; top:1px; right:1px; width:14px; height:14px; text-indent:-99em; background:url(../images/sprite.gif) 0 -240px no-repeat; cursor:pointer; overflow:hidden; }

ul{margin-left: 0;}
ul li{list-style: none; padding-left: 0; margin-left: 0;}



